<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Signika:wght@300;400&display=swap" rel="stylesheet">
    <!-- Font awesome -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Daryl Encina | Frontend Web Developer</title>
  </head>
  <body>
    <div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="/">Daryl Encina</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#aboutme">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#projects">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contacts</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
    <!-- Landing Section -->
    <section id="home">
    <div class="landing row">
      <div class="banner col-md-7">
          <p>
            <h1 class="banner-intro">Hello, I'm Daryl Encina</h1><p class="bannerTitle">{Frontend Web Developer}</p>
          </p>
          <p class="banner-p">
            <i>Are you looking for a fully responsive, custom design websites?</i>
        </p>
        <a class="btn btn-outline-light" href="#projects">Check this out!</a>
      </div>
      <div class="col-md-5">
        <img src="./css/assets/images/landing.jpeg" width="100%">
      </div>
    </div>
  </section>

  <section id="aboutme">
    <div class="container text-center">
			<h2 class="title">About Me</h2>
    <div class="row text-center">
      <div class="col-md-4 about">
        <img src="./css/assets/images/lll.png" class="aboutme-img">
					<p>A lifelong learner, motivated, creative and innovative, loves to build and create websites that are beautiful and functional. And believes that <strong>thinking + design</strong> is equals to an <em>amazing</em> application.</p>
      </div>
      <div class="col-md-4 about">
        <img src="./css/assets/images/about.jpg" class="me">
      </div>
      <div class="col-md-4 about">
        <img src="./css/assets/images/obj.jpg" class="aboutme-img">
						<p>My objective is to contribute to your growth and improvement with my utmost dedication and professionalism.</p>
      </div>
    </div>
  </section>
  <section id="projects">
    <div class="container text-center">
      <h2 class="portfolio">Projects</h2>
      <div class="container">
      <div class="row row-cols-1 row-cols-md-3 g-4 text-center">
        <div class="col">
          <div class="card h-100">
            <img src="./css/assets/images/capstone1.PNG" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Web Developer Portfolio</h5>
              <p class="card-text">Built using HTML5, CSS3 and Bootstrap.</p>
            </div>
            <a class="btn btn-outline-primary" href="https://web-dev-portfolio-psi.vercel.app/" target="_blank">Check this out!</a>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="./css/assets/images/capstone2.PNG" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Course Booking System</h5>
              <p class="card-text">Built using JavaScript, Node.js, Express.js and MongoDB.</p>
            </div>
            <a class="btn btn-outline-primary" href="https://course-booking-system.vercel.app/" target="_blank">Check this out!</a>
          </div>
        </div>
        <div class="col">
          <div class="card h-100">
            <img src="./css/assets/images/capstone3.PNG" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Budget Tracker</h5>
              <p class="card-text">Built using MERN Stack.</p>
            </div>
            <a class="btn btn-outline-primary" href="https://budget-tracker-cs3-sigma.vercel.app/" target="_blank">Check this out!</a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section id="contact">
  <div class="container text-center">
	<h2 class="title">Contact</h2>
    <div class="row">
  <div class="form col">
      <h4>Let's build together!</h4>
        <form action="mailto:daryl.encina@yahoo.com" method="post" enctype="text/plain">
          <div class="form-group">
          <label for="exampleInputName1">Name</label>
          <input type="Name" name="Name" class="form-control" id="exampleInputName1" placeholder="Enter your name here">
        </div>
        <div class="form-group">
          <label for="exampleInputEmail1">Email address</label>
          <input type="email" name="E-mail" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="email@gmail.com">
          <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
        </div>
        <div class="form-group">
          <label for="exampleInputContact1">Contact</label>
          <input type="contact" name="Phone number" class="form-control" id="exampleInputContact1" placeholder="+639*********">
        </div>
        <div class="form-group">
          <label for="exampleFormControlMessageme1">Message me</label>
          <textarea class="form-control" name="Message" id="exampleFormControlMessageme1" rows="3"></textarea>
        </div>
        <button type="submit" value="Send" class="btn1 btn-outline-primary">Send</button>
      </form>
    </div>
  </div>
</div>
</section>
<section id="footer">
  <div class="row">
    <div class="col-md-6 text-center">
    <h5>{About the Developer}</h5>
    <i>
      Gained an intensive training in Zuitt with their curated curriculum. Built Static and Dynamic web applications, responsive web design, rapid prototyping and product deployments.
    </i>
    </div>
    <div class="contacts col-md-6 text-center">
				<p><i class="fa fa-mobile"></i> 09611683592</p>
				<p><i class="fa fa-envelope"></i> encinadaryl35@gmail.com | daryl.encina@yahoo.com</p>
    </div>
</section>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
    -->
  </body>
</html>